@charset "utf-8";@font-face{font-family:'context_reprise_light_ssiLt';src:url('../fonts/context_reprise_light_ssi_light-webfont.eot');src:url('../fonts/context_reprise_light_ssi_light-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/context_reprise_light_ssi_light-webfont.woff') format('woff'),
url('../fonts/context_reprise_light_ssi_light-webfont.ttf') format('truetype'),
url('../fonts/context_reprise_light_ssi_light-webfont.svg#context_reprise_light_ssiLt') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'context_reprise_expanexpanded';src:url('../fonts/context_reprise_expanded_ssi-webfont.eot');src:url('../fonts/context_reprise_expanded_ssi-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/context_reprise_expanded_ssi-webfont.woff') format('woff'),
url('../fonts/context_reprise_expanded_ssi-webfont.ttf') format('truetype'),
url('../fonts/context_reprise_expanded_ssi-webfont.svg#context_reprise_expanexpanded') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'context_reprise_lightexp_ssBd';src:url('../fonts/context_reprise_lightexp_ssi_bold-webfont.eot');src:url('../fonts/context_reprise_lightexp_ssi_bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/context_reprise_lightexp_ssi_bold-webfont.woff') format('woff'),
url('../fonts/context_reprise_lightexp_ssi_bold-webfont.ttf') format('truetype'),
url('../fonts/context_reprise_lightexp_ssi_bold-webfont.svg#context_reprise_lightexp_ssBd') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'context_black_condensed_BlkCn';src:url('../fonts/context_reprise_lightexp_ssi_normal-webfont.eot');src:url('../fonts/context_reprise_lightexp_ssi_normal-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/context_reprise_lightexp_ssi_normal-webfont.woff') format('woff'),
url('../fonts/context_reprise_lightexp_ssi_normal-webfont.ttf') format('truetype'),
url('../fonts/context_reprise_lightexp_ssi_normal-webfont.svg#context_black_condensed_BlkCn') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'context_reprise_mediumenormal';src:url('../fonts/context_reprise_mediumexp_ssi_normal-webfont.eot');src:url('../fonts/context_reprise_mediumexp_ssi_normal-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/context_reprise_mediumexp_ssi_normal-webfont.woff') format('woff'),
url('../fonts/context_reprise_mediumexp_ssi_normal-webfont.ttf') format('truetype'),
url('../fonts/context_reprise_mediumexp_ssi_normal-webfont.svg#context_reprise_mediumenormal') format('svg');font-weight:normal;font-style:normal;}

html, body{height:100%;}
body{min-width:300px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#2d2d2d;background:url(../images/bg.png) 50% 0% repeat;}
.container{width:940px;margin:0 auto;}
h1, h2, h3{color:#bd6b15;font-family:'context_reprise_light_ssiLt';font-weight:normal;}
h4, h5, h6{font-weight:normal;}
h1{font-size:30px;padding:0 0 12px 0;}
h2{font-size:25px;padding:0 0 12px 0;}
h3{font-size:22px;padding:0 0 12px 0;}
p{padding:0 0 15px 0;}
a{text-decoration:none;color:#616a65;}
a:hover{text-decoration:underline;}
ul, ol{}
ul li{list-style-type:none;}
ol li{list-style-type:decimal;}
li{}
input[type="text"], input[type="email"], textarea, select{outline:0;padding:5px;border:1px solid #d5d5d5;color:#2d2d2d;background-color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:12px;border-radius:5px; box-sizing:border-box;}
input[type="text"], input[type="email"]{}
input[type="submit"]{cursor:pointer;}
textarea{overflow:hidden;resize:none;}
figure{font-size:0px;}
hr, .hr{border:0 none;border-bottom:1px solid #ebd2b8;height:20px;margin:0 0 20px 0;}
.left{float:left;}
.right{float:right;}
.clearboth{clear:both;display:block;visibility:hidden;font-size:0px;line-height:0;}
.clearfix:before, .clearfix:after{content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.align-center{text-align:center;}
.align-justify{text-align:justify;}

#masterhead{min-height:170px;background:url(../images/masterhead-bg.png) 0 0 repeat-x;}
#masterhead .top{min-height:125px;}
#masterhead #logo{font-size:0;float:left;padding:32px 0 0 0;}
#masterhead .num{float:right;color:#BD6B15;font-family:'context_reprise_light_ssiLt';font-size:40px;padding:32px 0 0 0;}
.num p { padding:0; font-size:25px; color:#3b3b3b; }
.num p a { color:#bd6b15;}

nav{padding:10px 0 10px 0;}
.nav-btn{display:none;}
nav ul{float:right;}
nav ul li{float:left;padding:0 0 0 40px;}
nav ul li a{color:#3b3b3b;font-family:'context_reprise_light_ssiLt';font-size:15px;}
nav ul li a:hover,
nav ul li.selected a{color:#bd6b15;text-decoration:none;}

#footer{background:#bd6b15;padding:20px 0;color:#fff;font-size:11px;}
#footer a{color:#fff;}

#footer .left ul{clear:both;display:inline-block;padding:0 0 10px 0;}
#footer .left ul li{float:left;border-left:1px solid #fff;padding:0 5px;line-height:1;}
#footer .left ul li:first-child{padding-left:0;border-left:0 none;}
#footer .left p{padding:0;}
#footer .right{line-height:18px;padding:10px 0 0 0;}

.mainarea{padding:0 0 20px 0;}
.content{float:left;width:620px;}
.sidebar{float:right;width:300px;}
.content h1{border-bottom:1px solid #b3c0d9;margin:0; line-height:1.1; }
.index .content h1{border-bottom:0 none;}
.content ul li{background:url(../images/bullets.png) 0 2px no-repeat;padding:0 0 10px 16px;}



#banner{padding:0 0 20px 0;}
#banner ul li { display:none;}
#banner ul li:first-child { display:block; }
#banner .block{border:5px solid #fff;font-size:0;box-shadow:0 0 5px 0px #ccc;}
#banner .bx-wrapper{position:relative;}
#banner .bx-pager{text-align:center;padding:10px 0 0 0;background:url(../images/banner-shadow.png) 50% 0 no-repeat;}
#banner .bx-pager-item{display:inline-block;margin:0 3px;}
#banner .bx-pager-item a{display:block;background:url(../images/banner-bullets.png) 0 0 no-repeat;width:9px;height:8px;text-indent:-9999px;}
#banner .bx-pager-item a.active{background-position:0 100%;}
#banner .bx-controls-direction a{display:block;width:39px;height:47px;text-indent:-9999px;position:absolute;top:50%;margin:-25px 0 0 0;}
#banner .bx-controls-direction a.bx-prev{background:url(../images/banner-btn-left.png) 0 0 no-repeat;left:0;}
#banner .bx-controls-direction a.bx-next{background:url(../images/banner-btn-right.png) 0 0 no-repeat;right:0;}
#banner-inner{padding:0 0 20px 0;}
#banner-inner .block{background:url(../images/banner-shadow.png) 50% 100% no-repeat;padding:0 0 22px 0;}
#banner-inner .img{border:5px solid #fff;font-size:0;box-shadow:0 0 5px 0px #ccc;}

.home-intro{text-align:justify;}
.two-columns{}
.two-columns .box{float:left;width:300px;margin:0 0 0 20px;}
.two-columns .box:first-child{margin-left:0;}
.num a:hover { text-decoration:none; }
.num a { color:#bd6b15;}

.testi{color:#373737;text-align:center;padding:20px 0;font-style:italic;border-top:1px solid #ebd2b8;}
.testi:first-child{border-top:0 none;padding-top:10px;}
.testi br{display:none;}
.testi span{color:#bd6b15;font-family:'context_reprise_light_ssiLt';font-size:15px;font-style:normal;}
.testi p { text-align:left; }

.sb-box{margin:15px 0 0 0;}
.sb-box:first-child{margin-top:0;}

.raq{border:1px solid #ba7210;border-top:1px solid #ba7210;border-radius:5px;}
.raq a{display:block;border-top:1px solid #ba7210;background:#ce9050;border-radius:5px;padding:10px 15px;text-decoration:none;color:#fff;}
.raq a:hover { background:#bd7f3f; }
.raq .box{background:url(../images/icon-rac.png) 0 0 no-repeat;min-height:57px;padding:0 0 0 75px;}
.raq h3{font-size:21px;color:#fff;padding:0px;}
.raq p{padding:0;}

.contact-details{border:1px solid #b3b3b3;border-radius:5px;}
.contact-details .block{border:1px solid #fff;border-bottom:0 none;background:#eeeeee;border-radius:5px;padding:10px 15px;}
.contact-details h2{border-bottom:1px solid #ebd2b8;margin:0 0 12px 0;padding:0 0 10px 0;}
.contact-details h4{float:left;width:75px;padding:0;color:#bd6b15;font-size:15px;font-family:'context_reprise_expanexpanded';}
.contact-details p{float:right;width:185px;padding:0;font-size:14px;font-family:'context_reprise_light_ssiLt';}
.contact-details a{color:#2D2D2D;}
.contact-details .box{padding:0 0 5px 0;}

.map-holder{ border:5px solid #fff;font-size:0;box-shadow:0 0 5px 0px #ccc;border-radius:5px; height:206px; }
.map-holder iframe { width:100%; height:100%; }

.contact-form h3 { font-size:18px; padding:5px 0 22px 0; }
.contact-form .item{padding:0 0 16px 0;}
.contact-form label{display:block;float:left;width:145px;}
.contact-form input[type="text"],
.contact-form textarea{width:430px;}
.contact-form textarea{height:140px;}
.contact-form input[type="submit"]{margin:0 33px 0 144px;background:#bd6b15;padding:5px 10px;text-align:center;border:0 none;border-radius:5px;color:#fff; display:inline-block;}
.contact-form input[type="submit"]:hover { background:#d1802b; }
.contact-form .submit-btn { text-align:left; }
.captcha-wrap { float: left; }

.form-holder #recaptcha_area { background:#fff; border:1px solid #d5d5d5; border-radius:3px; box-sizing:border-box; }
.form-holder #recaptcha_area,
.form-holder #recaptcha_area table#recaptcha_table { width:100% !important; max-width:318px !important; }
.form-holder .recaptchatable .recaptcha_image_cell,
.form-holder #recaptcha_area table#recaptcha_table .recaptcha_image_cell center { height:auto !important; background:none; }
.form-holder #recaptcha_area table#recaptcha_table #recaptcha_image { width:auto !important; height:auto !important; }
.form-holder #recaptcha_area table#recaptcha_table #recaptcha_image #recaptcha_challenge_image { width:100% !important; height:auto !important; }
.form-holder .recaptcha_r1_c1,
.form-holder .recaptcha_r2_c1,
.form-holder .recaptcha_r2_c2,
.form-holder .recaptcha_r3_c1,
.form-holder .recaptcha_r3_c2,
.form-holder .recaptcha_r3_c3,
.form-holder .recaptcha_r4_c2,
.form-holder .recaptcha_r7_c1,
.form-holder .recaptcha_r8_c1,
.form-holder .recaptcha_r4_c4 { background:none !important; }
.form-holder #recaptcha_area .recaptchatable tr .recaptcha_r4_c1 { border:1px solid #ccc !important; background:none; }


@media only screen and (max-width:959px){img{max-width:100%;height:auto;}
}
@media only screen and (min-width:768px) and (max-width:959px){.container{width:768px;}
#banner .bx-pager{background:url(../images/banner-shadow-tab.png) 50% 0 no-repeat;}
.content{width:492px;padding:0 0 0 10px;}
.sidebar{width:236px;padding:0 10px 0 0;}
.two-columns{}
.two-columns .box{width:238px;margin:0 0 0 15px;}
.contact-details h4,
.contact-details p{float:none;width:auto;}
.contact-form input[type="text"],
.contact-form textarea{width:330px;}

}
@media only screen and (max-width:767px){.container{width:auto;padding:0 15px;}
#masterhead,
#masterhead .top{min-height:10px;}
#masterhead .top{text-align:center;padding:20px 0;}
#masterhead #logo{float:none;padding:0 0 20px 0;}
#masterhead .num{float:none;padding:0;}

nav{padding:0;}
.nav-btn{display:block;background:url(../images/nav-btn.png) 98% 50% no-repeat #BD6B15;height:40px;cursor:pointer;}
.nav-wrap{position:fixed;left:-75%;top:0;z-index:999999;width:75%;height:100%;background:#BD6B15; max-width:300px; }
nav ul,
nav ul li{float:none;}
nav ul li{padding:0;border-bottom:1px solid #EBD2B8;}
nav ul li a{color:#fff;display:block;padding:5px 10px;}
nav ul li a:hover,
nav ul li.selected a{color:#ccc;}
.nav-cover{position:fixed;width:100%;height:100%;z-index:999998;}

#banner .bx-pager{background:none;}
#banner .bx-controls{display:none;}
.content{float:none;width:auto;padding:0 0 20px 0;}
.sidebar{float:none;width:auto;}
.two-columns{}
.two-columns .box{width:auto;float:none;margin:0 0 15px 0 !important;}
.contact-details p{float:left;}
.map-holder img{width:100%;}

.contact-form label{float:none;width:auto;padding:0 0 3px 0;}
.contact-form input[type="text"],
.contact-form textarea{width:100%;padding-left:0;padding-right:0;}
.contact-form textarea{height:100px;}
.contact-form input[type="submit"]{margin:0;}

#footer .left, #footer .right { float:none; text-align:center; }
    
}
@media only screen and (min-width:480px) and (max-width:767px){}
@media only screen and (max-width:479px){.index .content h1{text-align:left;font-size:26px;}
}
.right p{margin-left:15px;padding:0px;}
.right span, .right p{display:inline-block;margin-bottom:-5px;}
.social-links span{ margin:0; padding:0; }
.social-links span a{ display:block; font-size:15px; color:#fff; width:18px; height:18px; text-align:center; line-height:18px; }
.social-links span a:hover { opacity:0.75; }